Opera in 8.6

Discussion in 'Apple Collectors' started by SkyBell, Dec 16, 2006.

  1. SkyBell macrumors 604


    Sep 7, 2006
    Texas, unfortunately.
    I finally tried out Opera 5.0 for my aging original iMac. It works great. Except on Mac Rumors. it won't let me login. whenever I type in my username and password, it says it was "invalid"

    Is there any setting I have to change?
  2. RacerX macrumors 65832

    Aug 2, 2004
    I've mainly been using Netscape 7 for forum browsing when on my 8.6 systems. You could try Opera 6... but it takes some fiddling with the Carbon libraries to get it running right as I recall (I think you need version 1.3 or higher of the Carbon Lib to run it).

Share This Page